:root {
    --main-color:#457564;
    --text-color:#333333;
    --header-height-sp:60px;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
    color: #333333;
}
.header-pc,
body{
    margin-left:auto;
    margin-right:auto;
}
@media (min-width: 641px) {
    .header-pc,
    body{
        min-width:1200px;
    }
}

a,
a img {
	transition: all .5s;
}
a:hover img {
	opacity: 0.5;
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: var(--header-height-sp);
}
@media (min-width: 641px) {
    html {
       scroll-padding-top: 0;
    }
}
/* font-size */
.fs-001 {
  font-size: 24px;
}
@media (min-width: 641px) {
  .fs-001 {
    font-size: 36px;
  }
}
.fs-002 {
  font-size: 20px;
}
@media (min-width: 641px) {
  .fs-002 {
    font-size: 28px;
  }
}
.fs-003 {
  font-size: 18px;
}
@media (min-width: 641px) {
  .fs-003 {
    font-size: 24px;
  }
}
.fs-004,
.fs-005,
.fs-006 {
  font-size: 16px;
}
@media (min-width: 641px) {
  .fs-004 {
    font-size: 21px;
  }
}
@media (min-width: 641px) {
    .fs-005 {
        font-size: 18px;
    }
}

.lh {
  line-height: 1.4;
}

.bg-main{
    background: #457564;
}
.bg-white{
    background:#FFF;
}



/* color */
.main-color{
    color: #457564;
}
.text-color{
    color: #333333;
}

@media (min-width: 641px) {
    .sns-block{
        margin-left:20px;
    }
}
.sns-block p{
    margin: 0 0 5px 0;
}
.sns-block a{
    text-decoration: none;
}
.sns-block span{
    display: inline-block;
    background: #457564;
    color: #FFF;
    padding: 0 15px;
    font-size: 12px;
    display: flex;
    align-items: center;
}
.sns-block img{
    margin-left: auto;
    margin-right: auto;
}

.instagram{
    width:50px;

    display: block;
}
@media (min-width: 641px) {
    .instagram{
        width:50px;
    }
}


/* heading */
.header-sp{
    display: block;
}
@media (min-width: 641px) {
    .header-sp{
        display:none;
    }
}
.header-pc{
    display:none;
}
@media (min-width: 641px) {
    .header-pc{
        display:block;
    }
}
.heading-001{
    border-left: 8px solid #457564;
    padding:10px 0 10px 15px;
    margin: 0 0 30px 0;
    color: #457564;
}
.heading-001 + .heading-002 {
    margin-top:20px;
}
@media (min-width: 641px) {
    .heading-001{
        display: flex;
        justify-content: start;
        align-items: center;
        border-left: 16px solid #457564;
        padding:22px 0 22px 30px;
        margin: 0 0 40px 0;
    }
    .heading-001 + .heading-002 {
        margin-top:60px;
    }
}
.heading-002{
    display: inline-block;
    background: #457564;
    padding: 15px 20px;
    color: #FFF;
    border-radius: 5px;

}

.single-content,
.main p{
    letter-spacing: 0.075em;
    line-height:2;
}
.blog-block,
.page-block{
    margin-bottom:50px;
}
@media (min-width: 641px) {
    .blog-block,
    .page-block{
        margin-bottom: 80px;
    }
}
.content-block{
    margin:0 0 30px 25px;
}
@media (min-width: 641px) {
    .content-block{
        margin: 40px 0 50px 25px;
    }
}
.member-btn02{
background: #F2D227;
  color: #333333;
  border: solid 1px #333333;
  text-decoration: none;
  width:100%;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  margin:0 16px;
}


.link-list{
    list-style: none;
    margin:0;
    padding-left: 0;
}
.link-list li{
    margin-bottom: 25px;
}
.link-list a{
    position: relative;
    padding: 0 15px 0 0;
    text-decoration: none;
    color: #333333;
    display: inline-block;
}
.link-list a:hover{
    text-decoration: underline;
}
.link-list a::after{
    display: inline-block;
    content: "";
    position: absolute;
    right: -15px;
    background: url(../img/link-icon.svg) no-repeat;
    width: 15px;
    height: 18px;
    background-size: contain;
    top: 50%;
    transform: translateY(-50%);
    transition: all .5s;
}
.link-list a:hover::after{
    right: -20px;
}

.container-1108{
    width: 100%;
    max-width: 1108px;
    margin: 0 auto;
    padding: 0 10px;
}
.new-line span{
	display: inline-block;
}

/* header-sp-001 */
.header-sp-001 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 7;
  display: flex;
  /* justify-content: */
  align-items: center;
  flex-wrap: wrap;
  background: #FFF;
}
.header-sp-001-logo {
    padding:5px 10px 0 10px;
}  
.header-sp-001-logo img {
  /* margin:5px 10px 0 10px; */
  /* height: 40px; */
  height: 33px;
}
@media (min-width: 340px) {
  .header-sp-001-logo img {
    height:40px;
  }
}
.header-sp-001-right {
  height: 100%;
  display: flex;
  align-items: center;
  margin-left: auto;
}
.header-sp-001-right .h-tel{
  width:50px;
  margin-top: 5px;
}
.header-sp-001-button {
  position: relative;
  background: #457564;
  cursor: pointer;
  width: 60px;
  height: 60px;
}
.header-sp-001-button span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 5px;
  background: #fff;
  width: 55%;
}
.header-sp-001-button span:nth-of-type(1) {
  top: 13px;
}
.header-sp-001-button span:nth-of-type(2) {
  top: 26px;
}
.header-sp-001-button span:nth-of-type(3) {
  top: 39px;
}
.header-sp-001-button.active span:nth-of-type(1) {
  top: 22px;
  left: 14px;
  transform: translateY(6px) rotate(-45deg);
  width: 55%;
}
.header-sp-001-button.active span:nth-of-type(2) {
  opacity: 0;
}
.header-sp-001-button.active span:nth-of-type(3) {
  top: 34px;
  left: 14px;
  transform: translateY(-6px) rotate(45deg);
  width: 55%;
}
/* header-sp-001 end */

/* header-nav-sp-001 */
.header-nav-sp-001 {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 7;
  background: #FFF;
}
.header-nav-sp-001 > ul {
  height: calc(100% - 60px);
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  list-style: none;
}
.header-nav-sp-001 ul {
  margin: 0;
  padding: 0;
  border-top: 1px solid #ccc;
  width: 100%;
}
.header-nav-sp-001 li {
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.header-nav-sp-001 a {
  display: block;
  padding: 10px;
  color: #457564;
  text-decoration: none;
  width: 100%;
  text-align: center;
}
.header-nav-sp-001 ul.sub-menu{
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-nav-sp-001 ul.sub-menu > li:last-child {
  border-bottom: none;
}

.header-nav-sp-001 .menu-item-has-children > a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 7px;
  background-image: url(../img/arrow-down.png);
  background-size: 12px 7px;
  background-repeat: no-repeat;
  margin-left: 15px;
}
.header-nav-sp-001 .sub-menu {
  display: none;
  padding: 0;
  width: 100%;
}
.header-nav-sp-001 .sub-menu li {
  display: block;
  padding-left: 15px;
}
.member-menu{
    background: #F2D227;
  color: #333333;
}

/* header-nav-sp-001 end */

/* header-pc-001 */
.header-pc-001 {
    background: #F9F9F8;
    width: 100%;

}
.header-pc-001-inner {
  height: 100px;
}
.header-pc-001-inner .h-logo{
    max-width: 322px;
    height: 53px;
}
@media (min-width:641px) {
  .header-pc-001-inner {
    height:100px;
      /* height:130px; */
  }
}

.header-pc-001-logo{
  font-size: 10px;
  font-weight: normal;
  /* color: var(--secondary-color); */
  transition: opacity 0.5s ease;
}
.header-pc-001-logo img {
  height: 40px;
  width: auto;
  margin-top: 5px;
}
@media (min-width:641px) {
  .header-pc-001-logo img {
    height: 60px;
    margin-top:10px;
  }
}

.header-pc-001-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header-pc-001-nav{
    padding: 20px 0;
}
.header-pc-001-nav ul{
  list-style: none;
}
.header-pc-001-nav a {
  padding: 0 10px;
  font-size: 16px;
  text-decoration: none;
  color: #FFF;
  transition: opacity 0.5s ease;
  border-right: solid 1px #FFF;
}
.header-pc-001-nav a:hover{
    background: #FFF;
    color: #457564;
}
.header-pc-001-nav li:last-child a {
    border-right: none;
}
@media (min-width:641px) {
    .header-pc-001-nav li {
       width: 16.6666666666%; 
    }
  .header-pc-001-nav a {
    /* padding: 0 50px; */
    display: block;
    text-align: center;
  }
}
/* .header-pc-001-nav a:hover {
  opacity: 0.7;
} */
.header-pc-001-nav .menu-item-has-children > a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 7px;
  margin-left: 10px;
  background-image: url(../img/arrow-down-pc.png);
  background-size: 12px 7px;
  background-repeat: no-repeat;
}
.header-pc-001-nav .menu-item-has-children > a:hover::after {
  background-image: url(../img/arrow-down.png);
}
.header-pc-001-nav .sub-menu {
  display: none;
  position: absolute;
  background-color: #F9F9F8;
  padding: 10px 0 15px;
  list-style: none;
  margin: 0;
  width: 219px;
}
.header-pc-001-nav .sub-menu li::before {
  content: "";
}

.header-pc-001-nav .sub-menu a {
  display: inline-block;
  width: 100%;
  color: #457564;
  /* height: 40px; */
  padding:10px 25px;
  /* position: relative; */
}
/* .header-pc-001-nav .sub-menu a::after {
    content: "";
    position: absolute;
    background: url(../img/link-icon.svg);
    width: 15px;
    height: 18px;
    top: 50%;
    transform: translateY(-50%);
    right: 25px;
    padding-left: 15px;
} */
.member-btn{
    background: #F2D227;
    color: #333333;
    border:solid 1px #333333;
    text-decoration: none;
    width: 136px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.member-btn:hover{
    background:#333333;
    color:  #F2D227;
    border:solid 1px #333333;
}
/* header-pc-001 end */

.search-list-btn{
    background: #457564;
    color: #FFF;
    text-decoration: none;
    display:block;
    position: relative;
    margin: 16px;
    text-align: center;
    border-radius: 6px;
    height: 128px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search-list-btn:hover{
    background: rgba(69,117,100,0.6);
}
.search-list-btn.btn01::before{
    content: "";
    background: url(../img/search-list-icon01.svg) no-repeat;
    width:60px;
    height: 56px;
    background-size: contain;
    display: inline-block;
    position: absolute;
    left:20px;
    top: 50%;
    transform: translateY(-50%);
}
.search-list-btn.btn02::before{
    content: "";
    background: url(../img/search-list-icon02.svg) no-repeat;
    width: 43px;
    height: 64px;
    background-size: contain;
    display: inline-block;
    position: absolute;
    left:20px;
    top: 50%;
    transform: translateY(-50%);
}
.search-list-btn.btn03::before{
    content: "";
    background: url(../img/search-list-icon03.svg) no-repeat;
    width: 67px;
    height: 46px;
    background-size: contain;
    display: inline-block;
    position: absolute;
    left:15px;
    top: 50%;
    transform: translateY(-50%);
}
.search-list-btn::after{
    content: "";
    background: url(../img/search-list-icon-right.svg) no-repeat;
    width:30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    transition: all .5s;
}

@media (min-width:641px) {
    .search-list-btn.btn01::before{
        width: 76px;
        height: 63px;
        left: 30px;
    }
    .search-list-btn.btn02::before{
        width: 48px;
        height: 72px;
        left: 30px;
    }
    .search-list-btn.btn03::before{
        width: 72px;
        height: 50px;
        left:20px;
    }
    .search-list-btn:hover::after{
        right:45px;
    }
    .search-list-btn::after{
        width: 37px;
        height: 37px;
    }
}

.bg-information{
    padding: 30px 0 50px 0;
    background: url(../img/bg-information.jpg) no-repeat;
    background-size: cover;
}
.information-headline{
    background: #457564;
    color: #FFF;
    font-size: 22px;
    margin-bottom: 0;
}
.information-block{
    background: #FFF;
    padding:15px;
    color: #457564;
}
@media (min-width: 641px) {
    .bg-information{
        padding: 126px 0 116px 0;
        background: url(../img/bg-information.jpg) no-repeat;
        background-size: cover;
    }
    .information-headline{
        font-size: 32px;
    }
    .information-block{
        padding:50px 90px;
    }
    .news-time{
        /* width: 285px; */
        width: 8em;
    }
}
.news-001-list{
    font-size: 16px;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #457564;
}
.news-001-text a{
    text-decoration: none;
    color: #457564;
}
.news-001-text a:hover{
    text-decoration: underline;
}
.news-001-text{
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media (min-width: 641px) {
    .news-001-list{
        font-size: 20px;
        margin-bottom:20px;
    }
    .news-001-text{
        /* width:calc(100% - 285px); */
        width:calc(100% - 8em);
    }
}
.information-link{
    text-align: right;
    display: block;
    color: #457564;
    margin-top: 40px;
}
.information-link:hover{
    text-decoration: none;
}
.top-item-block{
    margin: 30px 0 50px;
}
@media (min-width: 641px) {
    .top-item-block{
        margin: 70px 0 100px;
    }
}
.top-item-link{
    display:block;
    position:relative;
    text-decoration:none;
    overflow:hidden;
    margin: 0 8px;
}
.top-item-link:before{
    content:"";
    display:block;
    padding-top: 56.25%;
}
.top-item-link img{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    transition:0.3s;
    display:block;
    width:100%;
}
.top-item-link:hover img{
    transform:scale(1.1);
}
.top-item-txt{
    padding:15px 30px;
    color: #FFF;
    height: 100px;
    z-index: 2;
    position: relative;
    bottom: 0;
}

.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top:80%;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 641px) {
    .map {
        padding-top:27%;
    }
}
/* footer */
.footer{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
@media (min-width: 641px) {
    .footer{
        background: linear-gradient(90deg,#A1B9B1 0%, #A1B9B1 50%, #E1D7CA 50%, #E1D7CA 100%);
        height: 400px;
    }
}
.footer-item{
    width: 100%;
    padding:30px 15px;
    background: #A1B9B1;
}
.footer-logo{
    margin: 0 ;
    /* width: 50%; */
}
@media (min-width: 641px) {
    .footer-item{
        width:538px;
        background: transparent;
    }
    .footer-logo{
        max-width: 333px;
        margin: 40px 0 30px 0 ;
    }
}
.footer-navi-block{
    margin:0 ;
    background: #E1D7CA;
    width: 100%;
    padding: 30px 15px 0;
}
@media (min-width: 641px) {
    .footer-navi-block{
        margin:0 0 0 70px;
        width: auto;
        padding: 0;
    }
}
.footer hr{
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #FFF;
}
.footer .tel-link{
    color: #FFF;
    text-decoration: none;
    font-weight: 600;
    font-size:38px;
}
.footer .tel-link:hover{
    color:rgba(255,255,255,0.6);
}
.footer .tel-link img{
    width: 30px;
}
@media (min-width: 641px) {
    .footer .tel-link{
        font-size: 48px;
    }
    .footer .tel-link img{
        width: 40px;
    }
}
.footer ul{
    margin: 10px 0 0 0;
    padding: 0;
    /* display: flex;
    flex-wrap: wrap; */
    list-style: none;
}
.footer ul li {
    margin-bottom: 10px;
}
.footer ul a{
    text-decoration: none;
    font-size: 16px;
    color: #333;
    margin: 0;
}
.footer ul a:hover{
    text-decoration: underline;
}
p.copyright{
    font-size: 12px;
    text-align: center;
}
@media (min-width: 641px) {
    p.copyright{
        text-align: left;
    }
}
.pagetop-btn {
	position: fixed;
	z-index:1;
	background:#457564;
	text-decoration: none;
	width: 60px;
	height: 60px;
	bottom:55px;
	right: 15px;
	text-align: center;
	border-radius: 50%;
	border: solid 1px #457564;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagetop-btn:hover {
	opacity: 0.5;
}
@media (min-width:641px) {
	.pagetop-btn {
		bottom: 15px;
	}
}


/* page */
.page-top-block{
    margin-top: var(--header-height-sp);
    background: url(../img/page-main-pc.jpg) right center;
    color: #FFF;
    height:240px;
    width: 100%;
    background-size:cover;
    text-shadow: 0px 2px 10px rgba(4, 87, 86, 0.69),0px 2px 10px rgba(4, 87, 86, 0.69),0px 2px 10px rgba(4, 87, 86, 0.69);
}
.lists-main,
.main,
.detail-main{
    /* padding: 30px 0 50px 0; */
    padding: 30px 0 100px 0;
}
@media (min-width:641px) {
    .page-top-block{
        text-shadow:none;
        margin-top: 0;
    }
    .lists-main,
    .main,
    .detail-main{
        padding: 80px 0 160px 0;
    }
}
.main{
    background: #F9F9F8;
}
.lists-main,
.detail-main{
    background: #FFF;
}
.page p{
    font-size: 16px;
}
.map-block {
  position: relative;
  width: 100%;
  height: 0;
  padding-top:80%;
}
.map-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width:641px) {
    .map-block {
      padding-top:40%;
    }
}
.bg-page hr{
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #8A8998;
}
.link-none{
    text-decoration: none;
    color: #FFF;
}
.link-none:hover{
    text-decoration: underline;
}
.lists-top-txt{
    position: relative;
}
.lists-top-block{
    margin-top: var(--header-height-sp);
    background: #F9F9F8;
}
.lists-top-block .return-link{
  position:absolute;
  left: 0;
  text-decoration: none;
  padding-left:30px;
  color: #333333;
}
.lists-top-block .return-link::before{
    content: "";
    background: url(../img/return-icon.svg) no-repeat center left;
    width: 18px;
    height:21px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all .5s;
}

@media (min-width:641px) {
    .lists-top-block{
        margin-top: 0;
    }
    .lists-top-block .return-link{
        padding-left: 50px;
    }
    .lists-top-block .return-link::before{
        width: 23px;
        height: 28px;
    }
    .lists-top-block .return-link:hover::before{
        left: 5px;
    }
}

.lists {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.lists label:has(:checked),
.lists > label{
    padding: 5px 0 ;
    border-radius: 6px;
}
.lists > label {
    flex: none;
    flex-basis: calc( calc(100% - 70px) / 6 );
    /* flex-basis:50px; */
    height: 35px;
    order: -1;
    background-color: #E1D7CA;
    color: #333333;
    text-align: center;
    cursor: pointer;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    margin:0 5px 10px;
}
.lists .all{
    flex-basis: 70px;
}
.lists label:has(:checked) {
    background-color: #457564;
    color: #FFF;
    text-align: center;
}
@media (min-width:641px) {
    .lists .all{
        flex-basis:auto;
    }
    .lists > label {
        flex: 1 1;
        flex-basis:auto;
        height: auto;
        margin:0 2.5px 0;
    }
    .lists label:has(:checked),
    .lists > label{
        padding: 10px 0 10px;
        border-radius: 6px 6px 0 0;
    }
}

.lists label:has(:checked) + div {
    display: block;
}
.lists label span{
    font-size: 14px;
    margin-left:0;
}
@media (min-width:641px) {
    .lists label span{
        margin-left:10px;
    }
}
.lists input {
    display: none;
}
.lists > div {
    display: none;
    width: 100%;
    padding: 1.5em 1em;
    background-color: #F9F9F8;
    margin-top:0;
    border-top:solid 16px #457564;
    border-bottom:solid 16px #457564;
    border-radius: 6px;
}
@media (min-width:641px) {
    .lists > div {
        margin-top: -5px;
    }
}

.lists-item{
    background: #FFF;
    border-bottom: solid 1px #457564;
    padding: 30px 20px 0;
}
.lists-item a{
    color: #457564;
    font-size: 20px;
}

.contact-block{
    margin-top:50px;
    border:solid 1px #457564;
}
.contact-block .bg-main{
    color: #FFF;
    font-size:22px;
    margin: 0;
    line-height: 1.2;
}
@media (min-width:641px) {
    .contact-block{
        margin-top: 160px;
    }
    .contact-block .bg-main{
        font-size: 32px;
    }
}
/* detail */
.detail-headline{
    background: #457564;
    display: inline;
    color: #FFF;
    border-radius: 6px 6px 0 0;
    padding: 10px 15px 5px;
}
.detail-block{
    border-top: solid #457564 13px;
    border-bottom: solid #457564 13px;
    background: #F9F9F8;
    /* background: #000; */
    border-radius: 6px 6px 0 0;
    /* padding: 10px; */
    padding: 10px 0;
}
@media (min-width: 641px) {
    .detail-block{
        padding: 50px;
    }
}
.hospital-name{
    font-size: 30px;
}
.hospital{
    margin-bottom: 25px;
}
.hospital .th,
.hospital .td,
.hospital th,
.hospital td{
    padding: 5px;
}
.hospital .th,
.hospital th{
    background: #A1B9B1;
    font-weight: normal;
    border-bottom: #F9F9F8 solid 1px;
}
.hospital .td,
.hospital td{
    background: #FFF;
    border-bottom: #F9F9F8 solid 1px;
}
@media (min-width: 641px) {
    .hospital .th,
    .hospital .td,
    .hospital th,
    .hospital td{
        padding: 15px;
    }
}

.hospital a{
    color: #457564;
}
.hospital a:hover{
    text-decoration: none;
}
.hospital01 th{
    width: 31%;
}


.detail-headline02{
    color: #FFF;
    padding:10px 20px;
    margin-bottom: 15px;
}
.th {
    text-align: center;
}
.hospital02 .table-td,
.hospital02 td{
    width: 33.3%;
}
.hospital03 td{
    width: 16.6%;
    text-align: center;
}


.hospital03 th,
.hospital03 td{
    padding:5px;
}
@media (min-width: 641px) {
    .hospital03 th,
    .hospital03 td{
        padding: 15px;
    }
}


.search th{
    background: #A1B9B1;
    border-bottom:solid 15px #F9F9F8;
    font-weight: normal;
    padding: 10px;
    font-size: 20px;
    width: 25%;
}
.search td{
    padding:0 15px;
    border-bottom:solid 15px #F9F9F8;
}

.search td .select-block{
    position: relative;
    border:solid 1px #969696;
    border-radius: 2px;
}
.search td .select-block::after{
    content: "";
    position: absolute;
    top: 20px;
    right: 12px;
    background: url(../img/select-arrow.svg) no-repeat center center;
    width:30px;
    height:15px;
    background-size: contain;
    border:none;
    border-bottom: 0;
}
.search td .select-block select{
    -webkit-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    background: #FFF;
    padding:15px 20px;
    font-size: 20px;
}
@media (max-width: 641px) {
    .search th,
    .search td{
        display: block;
        width: 100%;
    }
    .search td{
        padding-bottom: 30px;
    }
}
.visibility-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.checkbox-text,
.radio-text {
  cursor: pointer;
  display: inline-block;
  padding: 5px 0 5px 30px;
  position: relative;
  margin-right: 25px;
}
input[type=checkbox]:checked+.checkbox-text::after,
input[type=radio]:checked+.radio-text::after {
  opacity: 1;
}
.checkbox-text::before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  border: 1px solid #969696;
}
.checkbox-text::after {
  content: "";
  display: block;
  width: 5px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 6px;
  transform: rotate(35deg) skewY(16deg) translateY(-50%);
  transform-origin: center right;
  border-right: 2px solid #457564;
  border-bottom: 2px solid #457564;
  opacity: 0;
}

.radio-text::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #969696;
  border-radius: 50%;
}

.radio-text::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: pink;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  opacity: 0;
}
.search-btn{
    background: #F2D227;
    border: none;
    width: 240px;
    height: 60px;
    border-radius: 0;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.search-btn img{
    width: 20px;
    height: 24px;
    margin-right: 10px;
}
.link-block{
    border-bottom: solid 1px #457564;
    font-size: 18px;
    background: #FFF;
    margin-bottom: 0;
    padding: 15px;
}
@media (min-width: 641px) {
    .link-block{
        font-size: 20px;
        padding: 30px;
    }
}
.link-block h3{
    font-size: 18px;
}
@media (min-width: 641px) {
    .link-block h3{
        font-size: 20px;
    }
}
.link-block a{
    color: #457564;
}
.link-block a:hover{
    text-decoration: none;
}

/* archive */
.archive-item{
    background: #FFF;
    padding: 10px 15px 15px;
    border-bottom: solid 1px #457564;
}
.archive-time{
    font-size: 14px;
    margin-bottom:0;
}
@media (min-width: 641px) {
    .archive-item{
        padding: 35px 30px;
    }
    .archive-time{
        margin-bottom: 20px;
    }
}
.archive-ttl{
    color: #457564;
    text-decoration: none;
}
.archive-ttl:hover{
    text-decoration: underline;
}
.wp-block-heading{
    background: #457564;
    color: #FFF;
    text-align: center;
    padding: 20px 0 15px 0;
    border-radius: 6px 6px 0px 0px;
    margin: 0;
}
.select-block{
    position: relative;
    border:solid 1px #457564;
}
.select-block::after{
    content: "";
    position: absolute;
    top: 25px;
    right: 12px;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-top: 12px solid #457564;
    border-bottom: 0;
}
.select-block select{
    -webkit-appearance: none;
    appearance: none;
    border: none;
    width: 100%;
    background: #FFF;
    padding: 20px;
    font-size: 20px;
}
.nav-links { display:flex; justify-content:center;margin-top: 40px; flex-wrap: wrap; }
.nav-links .dots { margin:10px 0; padding:14px 0;  }
.nav-links .current,
.nav-links a { border:1px solid #333; margin:10px 5px; color:#333; padding:14px 10px;text-decoration: none;background: #E1D7CA; }
.nav-links a:hover { text-decoration:none; color:#FFF; background-color:#457564; }
.nav-links .current { color:#FFF; background-color:#457564; }

/* single */
.breadcrumb{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 30px 0;
    padding: 0;
    list-style: none;
}
@media (min-width: 641px) {
    .breadcrumb{
        margin: 0 0 90px 0;
    }
}
.breadcrumb .home img{
    width: 16px;
    height: 12px;
}
.breadcrumb li{
    margin-right: 5px;
}
.breadcrumb li a{
    text-decoration: none;
    color: #457564;
    margin-bottom: 90px;
}
.single-block{
    background: #FFF;
    min-height:30vh;
    padding: 15px 20px;
    border-bottom: solid 1px #457564;
}
@media (min-width: 641px) {
    .single-block{
        max-width: 760px;
        min-height: 830px;
        padding: 30px 40px;
    }
}
.single-time{
    margin-bottom: 40px;
}
.single-content h1,
.single-content h2,
.single-content h3,
.single-content h4,
.single-content h5,
.single-content h6 {
	font-weight: 600;
	margin-bottom: 15px;
}

.single-content .article-img{
	margin-bottom: 15px;
}

.single-content h2{
    position: relative;
    padding: 0.25em 0;
	font-size: 18px;
}
.single-content h2::after{
  content: "";
  display: block;
  height:4px;
  background: #457564;
}
.single-content h3 {
	padding:5px 10px ;
	font-size: 20px;
    background: #457564;
    color: #FFF;
}
.single-content h4{
    border-left: solid 5px #457564;
	font-size: 18px;
    padding-left: 10px;
}
.single-content h5 {
	font-size: 18px;
    color: #457564;
}
.single-content h6 {
	font-size: 16px;
    color: #457564;
}
.single-content blockquote {
	position: relative;
	margin: 5px 0 15px 0;
	padding: 40px 15px 8px 15px;
	box-sizing: border-box;
	font-style: italic;
	font-size: 18px;
	background:#A1B9B1  ;

}

.single-content blockquote:before {
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 3px;
	content: "“";
	font-size: 60px;
	line-height: 1;
}

.single-content blockquote p {
	padding: 0;
	margin: 10px 0;
	line-height: 1.7;
}

.single-content blockquote cite {
	display: block;
	text-align: right;

	font-size:1em;
}
.single-content table{
	border:solid 1px #A1B9B1;
	border-collapse: collapse;
}
.single-content table thead th{
	background: #A1B9B1;
	color: #333333;
	padding: 5px;
	border: solid 1px #FFF;
}
.single-content table tbody th{
	background:#A1B9B1;
}
.single-content table tbody th,
.single-content table tbody td {
	padding:15px;
	border: solid 1px #F9F9F8;
}
.single-content ul,
.single-content ol{
	margin: 5px 0 15px 15px;
}
.single-content ul {
	list-style: disc;
}
.single-content ol {
	list-style: decimal;
}
.single-content img{
	margin-bottom: 15px;
}
.single-content .wp-caption .wp-caption-text{
	font-size: 1.4rem;
	margin-top: -15px;
}
.single-content .aligncenter{
	margin-top: 15px;
}
.single-nav{
    list-style: none;
    margin: 40px 50px 30px 0 ;
    padding: 0;
    overflow: hidden;
}
.single-nav li{
    margin: 0;
    padding: 0;
}
.previous-link{
    float: left;
}
.next-link{
    float: right;
}
.single-nav a{
    position: relative;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #E1D7CA;
    color:#333333;
    border: solid 1px #333333;
}
.single-nav a:hover{
    background: #333333;
    color: #E1D7CA;
    border: solid 1px #333333;
}
.single-nav a{
    width: 150px;
    height:40px;
}
@media (min-width: 641px) {
    .single-nav{
        margin: 40px 50px 0 0 ;
    }
    .single-nav a{
        width: 320px;
        height: 60px;
    }
}

/*wp-pagenavi base*/
 .wp-pagenavi {
	margin-top: 50px;
	clear: both;
	text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
	color: #FFF;
	background-color:#A1B9B1;
	border: solid 1px #e0e0d2;
	padding: 8px 15px;
	margin: 0 2px;
	white-space: nowrap;
	border-radius: 3px;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
}

.wp-pagenavi a:hover {
	color: #FFF;
	background-color: #A1B9B1;
	border-color: #FFF;
}

.wp-pagenavi span.current {
	color: #A1B9B1;
	background-color: #e9eaee;
	border-color: #A1B9B1;
	font-weight: bold;
}

.detail-map iframe {
    width: 100%;
    border: none;
}
.flex-01 {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    flex-direction: row;
    gap:2px;
}
.flex-01-col {
    position: relative;
    width: 100%;  
}
@media (min-width: 641px) {
    .flex-01-col {
        flex: 0 0 auto;
        width: calc( (100% - 6px) / 4);    
    }
}
.col-sp-1,
.col-sp-2,
.col-sp-3,
.col-sp-4,
.col-sp-5,
.col-sp-6,
.col-sp-7,
.col-sp-8,
.col-sp-9,
.col-sp-10,
.col-sp-11,
.col-sp-12,
.col-sp,
.col-sp-auto {
  position: relative;
  width: 100%;
}
@media (min-width: 641px) {
  .col-sp {
    flex: 1 0 0%;
  }
  .col-sp-auto {
    flex: 0 0 auto;
    width: auto;
  }
  .col-sp-1 {
    flex: 0 0 auto;
    width: 8.33333333%;
  }
  .col-sp-2 {
    flex: 0 0 auto;
    width: 16.66666667%;
  }
  .col-sp-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .col-sp-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .col-sp-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
  .col-sp-6 {
    flex: 0 0 auto;
    width: 50%;
  }
  .col-sp-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
  }
  .col-sp-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
  .col-sp-9 {
    flex: 0 0 auto;
    width: 75%;
  }
  .col-sp-10 {
    flex: 0 0 auto;
    width: 83.33333333%;
  }
  .col-sp-11 {
    flex: 0 0 auto;
    width: 91.66666667%;
  }
  .col-sp-12 {
    flex: 0 0 auto;
    width: 100%;
  }
}
.hide-sp {
    display: none;
}
@media (min-width: 641px) {
    .show-sp {
        display: none;
    }
    .hide-sp {
        display: block;
    }
}
.table-sp {
    table-layout: fixed;
    font-size:15px;
}
.w-5em {
    width:5em;
}
.hospital03 td.remarks {
    vertical-align: top;
    text-align:left;
    /* padding:5px; */
}
.box-01 {
    background-color: #FFF;
}
.tel-text {
    font-size:30px;
    color:#000;
    text-decoration: none;
}